[Gnu-radio] import blsk2

Hello
I installed gnuradio, but when I run a code against problem:
Traceback (most recent call last):
File “monitor_gui_v07.py”, line 19, in
from gmrs_txrx import *
File “/ home / rita / PTT / USRP / gmrs_txrx.py”, line 11, in

import from gnuradio.blks2 rational_resampler
ImportError: No module named blks2

Can anyone help me please?

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Rita,

I don’t know what code you are trying to use, but you must make sure
you use it with an appropriate version of GNU Radio.

So: What version of GNU Radio do you have installed, and what’s the
version that the code expects?
If I remember correctly, gnuradio.blks2 was around from GR 3.4 to 3.6,
and you are probably using 3.7.

Hope I have been able to help a little,
Marcus

On 24.01.2014 15:35, Rita de Cassia Negromonte Pessoa wrote:

_______________________________________________ Discuss-gnuradio
mailing list [email protected]
https://lists.gnu.org/mailman/listinfo/discuss-gnuradio

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQEcBAEBAgAGBQJS4nx1AAoJEAFxB7BbsDrLTmgH/jaZbhufum9Keo0e0hpbHeej
w01xq25Uig+hKWcE/6kdJegKX5RmKYe1RZtE4H1s0JU5cLL8wP6qRJXhTxhHm/tB
BQpDoyOZVkp7SZq78BrrUuBrCjjm4FxxPaHh+7lguIqsv1i73KR1JlHZ6bhV7LTL
sP4k6suAZzBnRwYPCVZDfj8CQPycMedx/SsS/qMnXJWKbcAuUtheM+9OgvGJNc4K
u3Eey0I2J9eXcCAb/VuI11bTXylFafvrO967Qh324UbtOPA0tqAB8udeFXQQSYZ1
ikkFsQeBjNOIrS0MM/1251KzHF1YYsnEJLCtT7gVMSIr/yIApEWel6t92Rv00bo=
=H8jN
-----END PGP SIGNATURE-----

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs